
	a.tmenu{display:block;background-color:#fafafa; color:black;}
	a.tmenu:hover{display:block;background-color:#efefef; color:#222;}
	a.tmenu1{display:block; background-color:#d1d1d1; color:black;}

	a.smenu{display:block; border:1px black solid;background-color:#efefef; color:;}
	a.smenu:hover{display:block; border:1px black solid;background-color:#d1d1d1; color:;}
	a.smenuh{display:block; border:1px black solid;background-color:#d1d1d1; color:;}
	a.smenu1{display:block; border:1px black solid;background-color:#fafafa; color:;}
	a.smenu1:hover{display:block; border:1px black solid;background-color:#d1d1d1; color:;}
